component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5
    continue: false
contact:
  - omoris@redhat.com
description: |
    Bugzilla links: 
      * https://bugzilla.redhat.com/show_bug.cgi?id=888348
      * https://bugzilla.redhat.com/show_bug.cgi?id=1138674
duration: 5m
enabled: true
extra-nitrate: TC#0379129
extra-summary: /CoreOS/audit/Regression/bz888348-bz1138674
extra-task: /CoreOS/audit/Regression/bz888348-bz1138674
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=888348
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1138674
recommend:
  - audit
summary: Test for BZ#888348 and BZ#1138674
tag:
  - NoRHEL4
  - NoRHEL5
  - TIPpass
  - Tier2
  - Tier2security
test: ./runtest.sh
tier: '2'
name: /Regression/bz888348-bz1138674
order: 50
id:
path: /Regression/bz888348-bz1138674
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz888348-bz1138674/main.fmf
context: {}
